<template>
  <div class="-flex">
    <rui-panel resize="right">
      <div class="_container">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Aliquid aperiam autem consequuntur, cum cupiditate, delectus dolorum esse excepturi facilis in minima nihil
        numquam placeat qui, quidem sequi ullam velit voluptate.
      </div>
    </rui-panel>
    <div class="_container">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit.
      Aliquid aperiam autem consequuntur, cum cupiditate, delectus dolorum esse excepturi facilis in minima nihil
      numquam placeat qui, quidem sequi ullam velit voluptate.
    </div>
    <rui-panel resize="left">
      <div class="_container">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Aliquid aperiam autem consequuntur, cum cupiditate, delectus dolorum esse excepturi facilis in minima nihil
        numquam placeat qui, quidem sequi ullam velit voluptate.
      </div>
    </rui-panel>
  </div>
</template>
